Subject: (urth) Urth Digest, Vol 45, Issue 16

From: Ryan Buller <tribot at gmail.com>
Date: Tue, 13 May 2008 00:07:29 +0000

>
>
> I have met ONE woman who has read Wolfe, and she was a librarian.

There are two ladies in my World of Warcraft guild who have read  
Wolfe.  One, whom I know personally and who grew up Catholic I told to  
read the Books of the Long Sun (she's still working on the second one)  
and the other whom I have never met, but talked to online, has read  
the New Sun books.

-Ryan